Redmine - Defect #31152

F5 (refresh) doesn't bring me to the same page, but bring me in another page
2019-04-05 17:01 - Etienne Marechal

Status: Needs feedback Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Activity view Estimated time: 0.00 hour

Target version:

Resolution: Affected version:

Description

Hello,
When | press F5 for refresh, the page display after is different from the first. IS it a bug or this can be change somewhere ?
Best regards

History

#1 - 2019-04-06 03:50 - Go MAEDA

- Status changed from New to Needs feedback

Please describe more details. Which page did you hit F5 key and which page were you redirected to? Probably reading Submissions is useful for you
to post a more helpful report.

#2 - 2019-04-08 08:41 - Etienne Marechal

Hi,

sorry.

When | press F5-> | need to be back on the same page.
Example:

I'm on the page config, If | press F5, after refresh, | need to be back on this page config.
If I'm on the page Issue with a config filter --> | need to be back on this page Issue.

Is it possible ?
https://www.redmine.org/projects/redmine/wiki/Submissions
http://www.tcpdf.org

